Bug 341931 - multiarch conflicts in libbtctl
multiarch conflicts in libbtctl
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: libbtctl (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jiri Moskovcak
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:44 EDT by Bill Nottingham
Modified: 2015-02-01 17:47 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-03 18:30:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:44:29 EDT
libbtctl (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/share/gtk-doc/html/libbtctl/BtctlController.html from install of libbtctl-devel-0.9.0-3.fc8 conflicts with file from package libbtctl-devel-0.9.0-3.fc8
  file /usr/share/gtk-doc/html/libbtctl/BtctlObex.html from install of libbtctl-devel-0.9.0-3.fc8 conflicts with file from package libbtctl-devel-0.9.0-3.fc8
  file /usr/share/gtk-doc/html/libbtctl/ch01.html from install of libbtctl-devel-0.9.0-3.fc8 conflicts with file from package libbtctl-devel-0.9.0-3.fc8
  file /usr/share/gtk-doc/html/libbtctl/ch02.html from install of libbtctl-devel-0.9.0-3.fc8 conflicts with file from package libbtctl-devel-0.9.0-3.fc8
  file /usr/share/gtk-doc/html/libbtctl/ch03.html from install of libbtctl-devel-0.9.0-3.fc8 conflicts with file from package libbtctl-devel-0.9.0-3.fc8
  file /usr/share/gtk-doc/html/libbtctl/libbtctl-btctl-discovery-source.html from install of libbtctl-devel-0.9.0-3.fc8 conflicts with file from package libbtctl-devel-0.9.0-3.fc8
  file /usr/share/gtk-doc/html/libbtctl/libbtctl-obex-server-source.html from install of libbtctl-devel-0.9.0-3.fc8 conflicts with file from package libbtctl-devel-0.9.0-3.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Bug Zapper 2008-05-13 23:32:47 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora Update System 2008-09-02 09:23:26 EDT
libbtctl-0.10.0-3.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/libbtctl-0.10.0-3.fc9
Comment 3 Fedora Update System 2008-09-02 10:26:41 EDT
libbtctl-0.9.0-4.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/libbtctl-0.9.0-4.fc8
Comment 4 Fedora Update System 2008-09-10 02:37:49 EDT
libbtctl-0.9.0-4.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libbtctl'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-7596
Comment 5 Fedora Update System 2008-09-10 02:44:14 EDT
libbtctl-0.10.0-3.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libbtctl'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-7691
Comment 6 Fedora Update System 2008-10-03 18:30:02 EDT
libbtctl-0.10.0-3.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2008-10-03 18:33:39 EDT
libbtctl-0.9.0-4.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.